RubyGems Navigation menu

ruby-llvm 3.5.0

Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.

Versions:

  1. 3.5.0 - January 25, 2015 (68 KB)
  2. 3.4.2 - January 25, 2015 (67.5 KB)
  3. 3.4.1 - June 04, 2014 (66 KB)
  4. 3.4.0 - February 04, 2014 (65.5 KB)
  5. 3.3.0 - December 22, 2013 (64 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • ffi ~> 1.9.3
  • rake ~> 10.0
  • Development Dependencies (4):

  • ffi_gen ~> 1.1.0
  • minitest ~> 5.3.4
  • simplecov >= 0
  • yard ~> 0.8.3
  • Owners:

    Authors:

    • Jeremy Voorhis

    SHA 256 checksum:

    20491bd033b3fd747c2f55efa4c3f2c8ee25e0629b041f027ee8f7f123296c02

    Total downloads 22,198

    For this version 2,363

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: